html,
body,
#map,
.ng-scope {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
	max-width: 680px;
	margin: 0 auto;
}
.banner{
	max-width: 100%;
	width: 100%;
	min-width: 100%;
	height: auto;
}

#recalc{
	position: fixed;
	width: 140px;
	height: 40px;
	bottom: 0;
	display: block;
	background-image:url(../img/boton.png);
	z-index: 1;
	right: 0;
	margin: 20px;
	border-radius: 5px;
	cursor: pointer;
	padding: 0px;
	text-align: center;
}
.click-clicktag{
	position: fixed;
	z-index: 9999;
}